<?php
namespace Plugin\RenameCharacter;
define('__PATH_RENAMECHARACTER_ROOT__', __PATH_PLUGINS__.'renamecharacter/');
define('__RENAMECHARACTER_HOME__', __BASE_URL__.'usercp/renamecharacter/');
$extra_admincp_sidebar[]=array('Rename Character',array(array('Settings','renamecharacter&page=settings')));
$langDir=config('language_default',true);
$langFile=__PATH_RENAMECHARACTER_ROOT__.'languages/'.$langDir.'/language.php';
if(!is_file($langFile)) $langFile=__PATH_RENAMECHARACTER_ROOT__.'languages/en/language.php';
if(!include_once($langFile)) throw new \Exception('Error loading language file (renamecharacter).');
if(!include_once(__PATH_RENAMECHARACTER_ROOT__.'classes/class.renamecharacter.php')) throw new \Exception(lang('renamecharacter_error_1'));
